glab(1)

NAME

glab-stack-amend - Save more changes to a stacked diff.

SYNOPSIS

glab stack amend [flags]

DESCRIPTION

Add more changes to an existing stacked diff.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at ⟨https://docs.gitlab.com/ee/policy/experiment-beta-support.html⟩

Use experimental features at your own risk.

OPTIONS

-d, --description=""
    a description of the change

-m, --message=""
    alias for the description flag

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab stack amend modifiedfile
    glab stack amend . -m "fixed a function"
    glab stack amend newfile -d "forgot to add this"

SEE ALSO

glab-stack(1)